Top Navigation

Security Advisory: Stored XSS in bbPress WordPress Plugin

Sucuri has reported a stored XSS vulnerability int the WordPress bbPress plugin. Here’s the full details:

Security Advisory: Stored XSS in bbPress

All bbPress users are advised to updated immediately. If you need assistance contact Reliable Penguin.

Comments are closed.